<?xml version='1.0' encoding='UTF-8'?>
<data>
<!--AA037B4A7E524144AAC6DE0DEBA72603--><AD_REF_TABLE>
<!--AA037B4A7E524144AAC6DE0DEBA72603-->  <AD_REFERENCE_ID><![CDATA[AA037B4A7E524144AAC6DE0DEBA72603]]></AD_REFERENCE_ID>
<!--AA037B4A7E524144AAC6DE0DEBA72603-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--AA037B4A7E524144AAC6DE0DEBA72603-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--AA037B4A7E524144AAC6DE0DEBA72603-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--AA037B4A7E524144AAC6DE0DEBA72603-->  <AD_TABLE_ID><![CDATA[324]]></AD_TABLE_ID>
<!--AA037B4A7E524144AAC6DE0DEBA72603-->  <AD_KEY><![CDATA[3582]]></AD_KEY>
<!--AA037B4A7E524144AAC6DE0DEBA72603-->  <AD_DISPLAY><![CDATA[3820]]></AD_DISPLAY>
<!--AA037B4A7E524144AAC6DE0DEBA72603-->  <ISVALUEDISPLAYED><![CDATA[N]]></ISVALUEDISPLAYED>
<!--AA037B4A7E524144AAC6DE0DEBA72603--></AD_REF_TABLE>

</data>
